Bug 322681 - Missing translations in disc selection screen
Missing translations in disc selection screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 23:50 EDT by Igor Pires Soares
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 13:12:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Igor Pires Soares 2007-10-07 23:50:17 EDT
I noticed that some translated strings are not appearing in Fedora 8 Test 3
installation.

The following strings are translated in the pt_BR.po file, but they remain in
English at the installation time:

"_Select the drive(s) to use for this installation."

"What drive would you like to boot this installation from?"
Comment 1 Jeremy Katz 2007-10-09 13:12:03 EDT
Fixed in CVS; thanks for the report

Note You need to log in before you can comment on or make changes to this bug.